<nav id="sidebarMenu" class="col d-md-block bg-light sidebar collapse">
	<div class="sidebar-sticky pt-3">
		<ul class="nav flex-column company-selector">
			<li class="nav-item dropup">
				<a
					class="nav-link dropdown-toggle company"
					role="button"
				>
					Baeh Logistics <span class="caret"></span>
				</a>
			</li>
			<li class="nav-item dropdown">
				<a
					class="nav-link dropdown-toggle user-access"
					role="button"
				>
					Administrator <span class="caret"></span>
				</a>
			</li>
		</ul>

		<ul class="nav flex-column">
			<li class="nav-item">
				<a class="nav-link" routerLink="/activate" routerLinkActive="active">
					<fa-icon [icon]="icons.activate"></fa-icon>
					&nbsp;
					Activate
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/overview" [queryParams]="{environment: environment}" routerLinkActive="active">
					<fa-icon [icon]="icons.overview"></fa-icon>
					&nbsp;
					Overview
				</a>
			</li>
		</ul>

		<h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1">
			<span>YOUR BUSINESS</span>
		</h6>
		<ul class="nav flex-column mb-2">
			<li class="nav-item">
				<a class="nav-link" routerLink="/transactions" routerLinkActive="active">
					<fa-icon [icon]="icons.transactions"></fa-icon>
					&nbsp;
					Transactions
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/settlement" routerLinkActive="active">
					<fa-icon [icon]="icons.settlement"></fa-icon>
					&nbsp;
					Settlement
				</a>
			</li>
		</ul>

		<h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1">
			<span>RECEIVE PAYMENTS</span>
		</h6>
		<ul class="nav flex-column mb-2">
			<li class="nav-item">
				<a class="nav-link" routerLink="/payment-settings" routerLinkActive="active">
					<fa-icon [icon]="icons.paymentSettings"></fa-icon>
					&nbsp;
					Payment Settings
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/create-payment" routerLinkActive="active">
					<fa-icon [icon]="icons.createPayment"></fa-icon>
					&nbsp;
					Create Payment
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/payment-links" routerLinkActive="active">
					<fa-icon [icon]="icons.paymentLinks"></fa-icon>
					&nbsp;
					Payment Links
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/bulk-payments" [queryParams]="{environment: environment}" routerLinkActive="active">
					<fa-icon [icon]="icons.bulkPayments"></fa-icon>
					&nbsp;
					Bulk Payments
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/my-devices" routerLinkActive="active">
					<fa-icon [icon]="icons.myDevices"></fa-icon>
					&nbsp;
					My Devices
				</a>
			</li>
		</ul>

		<h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
			<span>DEVELOPERS</span>
		</h6>
		<ul class="nav flex-column mb-2">
			<li class="nav-item">
				<a class="nav-link" routerLink="/monitoring" routerLinkActive="active">
					<fa-icon [icon]="icons.monitoring"></fa-icon>
					&nbsp;
					Monitoring
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/api-keys" routerLinkActive="active">
					<fa-icon [icon]="icons.apiKeys"></fa-icon>
					&nbsp;
					API Keys
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/events" routerLinkActive="active">
					<fa-icon [icon]="icons.events"></fa-icon>
					&nbsp;
					Events
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/logs" routerLinkActive="active">
					<fa-icon [icon]="icons.logs"></fa-icon>
					&nbsp;
					Logs
				</a>
			</li>
		</ul>

		<ul class="nav flex-column">
			<li class="nav-item">
				<a class="nav-link" routerLink="/settings" routerLinkActive="active">
					<fa-icon [icon]="icons.settings"></fa-icon>
					&nbsp;
					Settings
				</a>
			</li>
		</ul>
	</div>
</nav>